/* -- This is the place to add your own style modifications without touching the original styles -- */

/* This code originates from styles.php of the wp-chatter-theme. if changes
 * are made in the style setting page of the theme they will not take affect
 * until they are changed here too. Originally this file was: body { } */

body {
    background-color: #333333;
    background-image: url("images/black/bodybg.gif");
}
#head-content {
    background-image: url("images/black/headbg.gif");
}
#topnav li {
    background: url("images/black/navbg-black.gif") no-repeat scroll center bottom transparent;
}
#topnav li a:hover, #topnav li a:active, #topnav li ul {
    background: none repeat scroll 0 0 #666666;
}
.widgettitle, .content-col1 h2, li.title h2, h1.archive-title {
    background: none repeat scroll 0 0 #333333;
}
#sidebar li ul.tabs li a, #sidebar li ul.tabs li a:link, #sidebar li ul.tabs li a:visited {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #333333;
    border-color: #333333 #333333 -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
}
#sidebar li ul.tabs li a:hover, #sidebar li ul.tabs li a:active {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #666666;
    border-color: #666666 #666666 -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
}
#sidebar li ul.tabs li a.on {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #EEEEEE;
    border-color: #DDDDDD #DDDDDD -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
}
body {
    font-family: arial,helvetica,sans-serif;
    font-size: 9pt;
}
h1, h2, h3, h4, h5, h6, h7, .sitetitle {
    font-family: arial,helvetica,sans-serif;
    font-weight: bold;
}
#sitetitle h1, #sitetitle .title {
    color: #FFFFFF;
    font-family: arial,helvetica,sans-serif;
    font-size: 36px;
    font-weight: bold;
    text-align: left;
}
#sitetitle .description {
    color: #FFFFFF;
    text-align: left;
}
#sitetitle {
    display: none;
    float: none;
    position: absolute;
    text-indent: -10000em;
}
#head-content {
    background: url("http://nightclubpros.com/images/top.jpg") no-repeat scroll 0 0 transparent;
}
#head-content {
    background-color: #000000;
}
#content .col-3 {
    float: right;
}
#sidebarleft {
    float: left;
}
#topnav {
    font-size: 9pt;
    font-weight: bold;
}
#topnav li a, #topnav li a:link, #topnav li a:visited {
}
#topnav li a:hover, #topnav li a:active {
}
#nav {
    font-size: 8pt;
    font-weight: normal;
}
#nav li a, #nav li a:link, #nav li a:visited {
}
#nav li a:hover, #nav li a:active {
}
#my-glider {
    color: #FFFFFF;
    font-size: 9pt;
}
#my-glider .controls ul {
    background-color: #FFFFFF;
}
.maincontent {
    font-size: 10pt;
}
.maincontent a, .maincontent a:link, .maincontent a:visited {
}
.maincontent a:hover, .maincontent a:active, .post h1 a:active, .post h1 a:hover, .post h2 a:active, .post h2 a:hover {
    color: #000000;
}
#sidebarleft {
    font-size: 9pt;
}
#sidebarleft a, #sidebar-left a:link, #sidebar-left a:visited {
}
#sidebarleft a:hover, #sidebar-left a:active {
    color: #000000;
}
#contentright {
    font-size: 9pt;
}
#contentright a:hover, #contentright a:active {
    color: #000000;
}
#footer {
    color: #FFFFFF;
    font-size: 8pt;
}
#footer a, #footer a:link, #footer a:visited {
}
#footer a:hover, #footer a:active {
}


/* ---- If you want to change widget titles colors and home page category title colors, delete this line and change the colors below

.widgettitle, h2.home-title, h1.archive-title {
	padding:5px 10px;
	font-weight:bold;
	font-size:10pt;
	background: #003366;
	color:#fff;
	}

You'll also need to delete this line after you change the colors above ---- */

